var el = wp.element.createElement,
    registerBlockType = wp.blocks.registerBlockType,
    blockStyle = { backgroundColor: '#ccc', color: '#fff', padding: '20px' };

registerBlockType( 'amds-blocks/news', {
    title: 'News',

    icon: 'universal-access-alt',

    category: 'widgets',

    edit: function() {
        return el( 'p', { style: blockStyle }, 'News' );
    },

    save: function() {
        return null;
    },
} );
